body {
    font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    margin: 0;
    background: #fff;
}

blockquote {
	margin: 0 1em;
	font-size: 0.85em;
	font-style: italic;
}

table {
	font-size: 0.75em;
	width: 100%;
}

.list1 {
	color: #ffffff;
	padding: 0.25em;
	text-align: center;
	background: #ff9797;
	border: 1px solid #ffffff;
	font-weight: bold;
}

.list2 {
	padding: 0.25em;
	text-align: center;
	background-color: #f8ece9;
	border: 1px solid #ffffff;
}

h2{
    color: #671c1c;
    position: relative;
    background: linear-gradient(-135deg, #4098EA, #2bc6e8);
    padding: 0.3em 0.5em 0.3em 1.4em;
    font-size: 1.25em;
    margin-top: 2em;
    color: #fff;
    line-height: 1.2em;
}

h2:before {
    content: ''; 
    height: 110%;
    width: 7px;
    display:  block;
    position:  absolute;
    left: 10px;
    top: -3px;
    margin:  auto;
    background-color:  #fff;    
}

h3 {
	color: #1FAFCF;
	position: relative;
	margin-top: 1em;
    padding: 0 0.5em;
	font-size: 1.15em;
}

h3:after {
	content: "";
	display: block;
	height: 5px;
	background: -webkit-linear-gradient(left, #1FAFCF, #fff);
	background: -o-linear-gradient(left, #1FAFCF, #fff);
	background: linear-gradient(to right, #1FAFCF, #fff);
}

h4{
	position: relative;
    background: #d3f5ff;
    padding: 0.5em;
    font-size: 1em;
    /* margin-top: 1em; */
    color: #00aad0;
    line-height: 1.2em;
    margin: 1em 0.5em;

}

p{
    margin: 0.75em 1em;
    font-size: 0.85em;
}

.strongred {
	font-weight: bold;
	color: red;
	font-size: 1.25em;
}

.strongred-bg {
	font-weight: bold;
	color: #fff;
	background: #ff6363;
	padding: 0.25em;
}

.strongred-line {
	font-weight: bold;
	border-bottom: 3px solid #ff9797;
}

.stronggreen-bg {
	font-weight: bold;
	background: #e7f5f5;
	padding: 0.25em;
}

.stronggray-bg {
	font-weight: bold;
	color: #000;
	background: #f4eee4;
	padding: 0.25em;
}

.menu-box {
	position: relative;
	margin: 2em 0 0 0;
	padding: 0.5em 1em;
	border: solid 3px #947474;
	background: #f1f1f1;
	font-weight: bold;
}

.menu-box .box-title {
	position: absolute;
	display: inline-block;
	top: -27px;
	left: -3px;
	padding: 0 9px;
	height: 25px;
	line-height: 25px;
	font-size: 17px;
	background: #947474;
	color: #ffffff;
	font-weight: bold;
	border-radius: 5px 5px 0 0;
}

.fix {
	position: fixed;
	bottom: 1em;
	right: 1em;
}

#fab {
	display: block;
	width: 46px;
	height: 46px;
	background: #ff6363bf;
	text-align: center;
	border-radius: 50%;
	transition: .3s;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .12), 0 2px 2px 0 rgba(0, 0, 0, .24);
}

#fab:hover {
	box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2);
}

#fab i {
	color: white;
	line-height: 46px;
	font-size: 18px;
}


.article-bottom {
	text-align: center;
}

.article-bottom-topimg {
	width: 80%;
}

.article-bottom-top {
	width: 95%;
	margin: -0.5em 0 -3em;
	position: relative;
	z-index: 0;
}

.article-bottom-border {
	border-bottom: 3px solid #fe5a5c;
}

.article-bottom-bg {
	background: #f2f2f2;
	padding: 0 0 3em;
}

.article-bottom-bg .article-list {
	padding: 0.5em;
	background: #fff;
	text-align: left;
	position: relative;
	margin: 0 1em;
	border-radius: 0.25em;
	box-shadow: 0.25em 0.25em 1em lightgrey;
}

.article-bottom-txtlogo {
	height: 3em;
	width: auto;
}

.article-label {
	height: 2em;
	width: auto;
	margin: 1em 0 -0.75em 0.5em;
	z-index: 9999;
	position: relative;
}


/*------------------------------
フローティングボタン
------------------------------*/

.sticky-section {
	line-height: 1.25em;
	text-align: center;
	position: sticky;
	position: -webkit-sticky;
	bottom: 0;
	margin-bottom: 1em;
}

.sticky-title:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border: 5px solid transparent;
	border-top: 5px solid #fff;
}

.sticky-title {
	display: inline-block;
	padding: 0.25em 0.75em;
	position: relative;
	background: #fff;
	box-shadow: 0 0 0.5em #00000069;
	border-radius: 0.5em;
}


.sticky-section .serach-btn, .sticky-section .serach-btn:hover {
	font-size: 0.75em;
	color: rgb(255, 255, 255);
	font-weight: bold;
	text-align: center;
	padding: 1em 1em;
	border-radius: 0.5em;
	background: rgb(253, 29, 29);
	background: -webkit-linear-gradient(rgba(253, 29, 29, 1) 50%, rgba(217, 0, 0, 1) 100%);
	background: -o-linear-gradient(rgba(253, 29, 29, 1) 50%, rgba(217, 0, 0, 1) 100%);
	background: linear-gradient(rgba(253, 29, 29, 1) 50%, rgba(217, 0, 0, 1) 100%);
	margin: 0.5em 0;
	border: none !important;
	box-shadow: 0 0.5em 0 #9c0d0d;
}

.btn {
	float: none;
	display: inline-block;
}





.sticky-section .star {
	height: 1em;
	margin: 0 5px 0 0;
	width: auto;
}


.serach-btn strong {
	font-size: 1.5em;
	display: inline-block;
	margin: 0.5em 0;
}

/*------------------------------
フローティングボタン
------------------------------*/



.underline-no{
	text-decoration: none;
}
.serach-btn.underline-no strong {
	font-size: 1.5em;
	display: inline-block;
	margin: 0;
}
.serach-btn.underline-no span {
	display: block;
}

/*------------------------------

------------------------------*/
body {
	font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	line-height: 1.6;
}
img{
	display: inline-block;
	vertical-align: bottom;
	width:100%;
}
.section-in img {
    margin: 1em 0;
}

a {
	color: #671c1c;
}
table {
	font-size: 0.75em;
	width: 100%;
}
footer {
	background: #f6f6f6;
	padding: 1em;
	text-align: center;
	font-size: 0.75em;
}

.twitter{
    height: auto;
    max-width: 100%;
}

.feature section{
	padding: 0 1em;
}
.default-box + .default-box{
	margin-top: 2em;
}
.default-box p{
	padding: 1em 0 0;
}
/*------------------------------
文字サイズパターン
------------------------------*/
.font_s{
	font-size: 0.8em;
}
.font_m{
	font-size: 1.2em;
}
.font_l{
	font-size: 1.5em;
}
/*------------------------------
文字色パターン
------------------------------*/
.bg-yl{
    background: #fffa53;
}
.large{
    font-size:120%;
}
.black{
    font-weight:bold;
}
.little{
	font-size:90%;
	color: rgb(71, 69, 69);
	

}
.under{border-bottom:2px solid  #0085DE;

}
　


/*------------------------------
余白パターン
------------------------------*/
.mt_1{margin-top:1em;}
.mt_2{margin-top:2em;}
.mt_3{margin-top:3em;}

.mb_1{margin-bottom:1em;}
.mb_2{margin-bottom:2em;}
.mb_3{margin-bottom:3em;}
/*------------------------------
目次
------------------------------*/
.mokuji{
	background: #fff;
	border: 2px solid #ff6363;
	margin-top: 2em;
	padding: 1em;
}
.mokuji-ttl{
	font-weight: bold;
	font-size: 1.2em;
	color: #ff5c5d;
}
.mokuji-ttl:before{
	content: '\f03a';
	font-family: 'FontAwesome';
}
.mokuji ul{
	margin-top: 0.5em;
}
.mokuji ul > li{
	position: relative;
	padding-left: 1.2em;
}
.mokuji ol > li{
	position: relative;
	padding-left: 0.8em;
}
.mokuji ul > li:before{
	content: '■';
	color: #671c1c;
	position: absolute;
	left: 0;
}
.mokuji-list-ttl{
	font-weight: bold;
	color: #671c1c;
}

.mokuji ol > li:before{
	content: '□';
	color: #671c1c;
	position: absolute;
	left: 0;
}

/*------------------------------
アコーディオン
------------------------------*/
/*タイトル*/
.accbox-ttl{
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background: #ff6363;
	padding : 0.8em 3em 0.8em 1em;
}
/*ラベル*/
.accbox label {
	display: block;
	position: relative;
	color: #000;
	font-weight: bold;
	background: #fff;
	border-bottom: 1px solid #dadada;
	cursor :pointer;
	transition: all 0.5s;
	padding : 0.8em 3em 0.8em 1em;
}
/*アイコンを表示*/
.accbox label:after {
	content: '\f107';
	font-family: 'FontAwesome';
	font-size: 1.8em;
	color: #b7b7b7;
	position: absolute;
	top: 50%;
	right: 0;
	padding-right: 0.5em;
	margin-top: calc(100vw / ( -750 / 40 ));
}
/*チェックは隠す*/
.accbox input {
	display: none;
}
/*中身を非表示にしておく*/
.accbox .accshow {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}
/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
	height: auto;
	padding: 1em;
	background: #f5f5f5;
	border-bottom: 1px solid #dadada;
	opacity: 1;
}
.accbox .accshow p + p{
	margin-top: 1em;
}
/*アイコンを入れ替える*/
.cssacc:checked + label:after {
	content: '\f106';
}
/*------------------------------
オススメ口座
------------------------------*/
.recommended-account{
	margin-top: 2em;
}
.recommended-account-ttl{
	color: #ffffff;
	text-align: center;
	font-size: 1.2em;
	padding: 0.3em 0;
	margin: 0;
	font-weight: bold;
	background: -webkit-linear-gradient(left, #ff828300, #ff8283, #ff828300);
	background: -o-linear-gradient(left, #ff828300, #ff8283, #ff828300);
	background: linear-gradient(to right, #ff828300, #ff8283, #ff828300);
}

.flexbox{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.flexbox.col2 li{
	margin-top: 1em;
}

.flexbox.col2 li a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	border: 2px solid #dedede;
	text-align: center;
	text-decoration: none;
	width: calc(100vw / ( 750 / 330 ));
	height: calc(100vw / ( 750 / 200 ));
	padding: 1em 1em 0.5em;
	box-sizing: border-box;
}

.recommended-account-btn{
	display: inline-block;
	text-decoration: none;
	width: 80%;
	background: #129650;
	color: #fdd700;
	border-radius: 4px;
	border: 2px solid #fff;
	margin: 0 auto 0;
	box-shadow: 0em 0.2em 0.05em #226b3f;
}

/*------------------------------
記事内口座
------------------------------*/
.recommended-account.inbox{
	margin-top: 1em;
}
.recommended-account.inbox .flexbox.col2 li:nth-of-type(1),
.recommended-account.inbox .flexbox.col2 li:nth-of-type(2) {
	margin-top: 0;
}
/*3カラム*/
.flexbox.col3 li a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	border: 2px solid #dedede;
	text-align: center;
	text-decoration: none;
	width: calc(100vw / ( 750 / 220 ));
	height: calc(100vw / ( 750 / 200 ));
	padding: 0.5em 0.5em 0.5em;
	box-sizing: border-box;
}
.flexbox.col3 li a .recommended-account-btn{
	display: inline-block;
	text-decoration: none;
	width: 100%;
	background: #129650;
	color: #fdd700;
	border-radius: 4px;
	border: 2px solid #fff;
	font-size: 0.9em;
	margin: 0 auto 0;
	padding: 0.2em;
	box-shadow: 0em 0.2em 0.05em #226b3f;
}
/*1カラム*/
.flexbox.col1{
	display: block;
	width:100%
	padding: 0.5em;
}
.flexbox.col1 li a {
	display: flex;
	align-items: center;
	border: 2px solid #dedede;
	text-align: center;
	text-decoration: none;
	width:100%;
	height: auto;
	padding: 0.5em;
	box-sizing: border-box;
}
.flexbox.col1 li a img{
	width: 50%;
}
.flexbox.col1 li a .recommended-account-btn{
	display: inline-block;
	text-decoration: none;
	width: 100%;
	background: #129650;
	color: #fdd700;
	border-radius: 4px;
	border: 2px solid #fff;
	font-size: 0.9em;
	margin: 0 0 0 1em;
	padding: 0.2em;
	box-shadow: 0em 0.2em 0.05em #226b3f;
	box-sizing: border-box;
}
/*------------------------------
テーブル
------------------------------*/
.table-pt1 table{
	text-align: center;
}
.table-pt1 table th,
.table-pt1 table td{
	border: 1px solid #c7c7c7;
	padding: 0.5em;
}
.table-pt1 table th{
	background:#a08d8d;
	color: #fff;
}
.table-pt1 span{
	display: block;
	font-size: 0.5em;
}
/*------------------------------
ヘッダー追尾テーブル
------------------------------*/
.table-follow{
	margin-top: 2em;
	border: 1px solid #a08d8d;
}
.table-follow table{
	text-align: center;
	box-sizing: border-box;
}
.sticky_thead{
	position: -webkit-sticky;
	position: sticky;
	top: 0;
}
.sticky_thead table{
	width: 100%;
	background:#a08d8d;
	color: #fff;
	box-sizing: border-box;
}
.sticky_tbody table tr + tr{
	border-top: 1px solid #c7c7c7;
}
.table-follow table th,
.table-follow table td{
	padding: 0.5em;
}
.table-follow table .col2{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 0.5em;
}
.table-follow table tbody tr td:nth-of-type(2n){
	background-color: #f3f3f3;
}
.meigara{
	text-align: left;
}
.rand{
	font-weight: bold;
}
.code,
.market{
	padding: 0 0.5em;
	border-radius: 2em;
	text-align: center;
	width: 45%;
}
.sticky_thead .code,
.sticky_thead .market{
	background: #796363;
}
.sticky_tbody .code,
.sticky_tbody .market{
	background: #e0e0e0;
}
.meigara{
	width: 40%;
}
.koubo-syoki{
	width: 20%;
}
.soneki{
	width: 20%;
}
.touraku{
	width: 20%;
}

/*------------------------------
画像ボタン
------------------------------*/
.link-img{
	display: inline-block;
	margin-top: 1em;
}
.link-txt{
	text-align: right;
}


/*-------
みやしま
------------------------------*/
.list-bg {
    padding: 0.5em 0;
    background: #fff;
    line-height: 1.5em;
}

.sticky-section {
    z-index: 99999;
}

.list-title-red {
    font-weight: bold;
    color: red;
    box-shadow: 0 2px 0 #ffd9d9;
}

ol {
    margin: 0 0.75em;
}

ul.list-unstyled li:before {
    font-family: FontAwesome;
    content: "\f046";
    position: absolute;
    left: 0.5em;
    color: red;
    font-size: 1.35em;
}

.list-bg {
    padding: 0.5em;
    background: #fff;
    line-height: 1.5em;
}

.article-bottom-bg .article-list {
    padding: 1em;
}

.sticky-section .star {
    vertical-align: inherit;
}

ul {
    padding-left: 0em;
    list-style: none;
}

.sticky-section a {
    display: inline-block;
    width: 90%;
    background: #FC2385;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    border-radius: 10px;
    box-shadow: #cd2875 0px 8px 0px;
    padding: 0.8em 0;
    border-bottom: solid 6px #cc1d6c;
    box-shadow: inset 0px 3px 4px #ffffff6e, 0 3px 3px rgb(0 0 0 / 20%);
}

.article-bottom-bg .article-list {
    margin: 0 1em 1em;
}
/*-------
コラム内目次
------------------------------*/

.tit-table{
    margin: 20px 10px;
    font-weight: bold;
    color: #094E5E;
    position: relative;
    background: #D1F7FF;
    padding: 0.5em 0;
    border-radius: 0.5em;
    border-top:40px solid #1FAFCF; 
    
}

.tit-table a{
    text-decoration: none;
    color: #094E5E;
}

.tit-table ol{
    list-style: none;
    margin: 0 auto;
    padding: 0 1.5em;
}

.tit-table li{
    position: relative;
    line-height: 2.5;
    border-bottom: dashed 1px #1FAFCF;
    list-style-type: none;
    padding-left: 2.3em;

}

.tit-table li:last-of-type {
    border-bottom: none;
}

.tit-table::before{
    font-family: FontAwesome;
    content: "\f0ca  目次";
    display: block;
    font-size: 130%;
    font-weight: bold;
    position: absolute;
    top: -36px;
    left: 10px;
    color: #fff !important;
    
}

.tit-table li::before{
    border-radius: 50%;
    width: 0.8em;
    height: 0.8em;
    display: block;
    position: absolute;
    left: 1em;
    top: 0.85em;
    content: "";
    background: #1FAFCF;
}


/*-------
関連記事
------------------------------*/


a {
	color: rgb(0 124 255);
}
.related-article-card {
	font-size: 14px;
	display: flex;
	position: relative;
	background: #FFFFFF;
	padding: 1em 0.5em 2em;
	margin: 1.5em 0.5em;
	line-height: normal;
	border: 1px solid #1C3467;
	border-radius: 0.3em;
	box-shadow: 5px 5px 0px #d1dee961;
}
.related-article-card::before {
	background-color: #fff;
	border-radius: 0.25em;
	color: #1C3467;
	content: "合わせて読みたい";
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding: 4px 6.5px;
	position: absolute;
	top: -15px;
	left: 10px;
}
.related-article-card::after {
	color: #FFFFFF;
	width: 30%;
	content: "続きを読む";
	font-size: 12.5px;
	display: block;
	text-align: center;
	padding: 1.5px 15px;
	position: absolute;
	bottom: 15px;
	right: 15px;
	border-radius: 0.5em;
	box-shadow: 0px 3px 0 #0067AB;
	background: #0085DE;
}
.related-article-tate,
.related-article-pickup {
	font-size: 14px;
	display: flex;
	position: relative;
	background: #ffffff;
	padding: 0.5em 0 1.25em;
	margin: 0.5em;
	line-height: normal;
}

.related-article-tate::after,
.related-article-pickup::after {
	color: #0085de;
	/* width: 30%; */
	content: '> 続きを読む';
	font-size: 12.5px;
	/* display: block; */
	/* text-align: center; */
	/* padding: 2px 15px; */
	position: absolute;
	bottom: 0.5em;
	right: 0;
	text-decoration: underline;
	/* border-radius: 0.5em; */
	/* box-shadow: 0px 3px 0 #0067ab; */
	/* background: #0085de; */
}

.related-article-pickup::before {
	background-color: #de4545;
	color: #ffffff;
	content: '人気記事';
	font-size: 11px;
	font-weight: normal;
	display: block;
	padding: 0px 5px;
	position: absolute;
	top: -5px;
	left: -12.5px;
	transform: rotate(350deg);
	box-shadow: 2px 2px 0px #0000003d;
}

.article-bnr {
	width: 35%;
}

.article-txt {
	width: 65%;
	padding: 0 0.5em;
}

hr {
	border-top: 1px solid #efefef;
	margin: 0.25em 0;
}





/*-------
囲み装飾
------------------------------*/


.kakomi{
	background-color: rgb(71, 176, 236);
	margin-bottom: 0px;
	padding: 0.1px;
	padding-left:10px ;
	width:65% ;
	color: rgb(255, 255, 255);
	margin-left: 7px;
	margin-right: 7px;

	border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
	


	.kakomi p{
		margin: 0%;
	}
		
	
	 


.kakomi2{
	border: solid 2px #319edd;
	padding:2px;
	margin-top:0px;
	margin-left: 7px;
	
	margin-right:7px;
}

.blue{
	color: #238bde;
}

.red{
	color: #ff0000;;
}
	 






